Internet Explorer não oferece suporte a autenticação Kerberos com servidores proxy

IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine Translation ou MT), não tendo sido portanto traduzido ou revisto por pessoas. A Microsoft possui artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais, com o objetivo de oferecer em português a totalidade dos artigos existentes na base de dados de suporte. No entanto, a tradução automática não é sempre perfeita, podendo conter erros de vocabulário, sintaxe ou gramática. A Microsoft não é responsável por incoerências, erros ou prejuízos ocorridos em decorrência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza atualizações freqüentes ao software de tradução automática (MT). Obrigado.

Clique aqui para ver a versão em Inglês deste artigo: 321728
Este artigo foi arquivado. É oferecido "como está" e não será mais atualizado.
Sintomas
Você não pode usar o Kerberos para autenticar com um servidor proxy (por exemplo, Internet Security and Acceleration Server 2000) no Internet Explorer.
Causa
Esse comportamento ocorre porque o Internet Explorer não oferece suporte a autenticação Kerberos com um proxy e não responde a um desafio de negociação de um servidor proxy.
Situação
Essa limitação foi removida no Windows Internet Explorer 7.
Mais Informações
Se a autenticação integrada do Windows estiver ativada no Internet Explorer para Windows 2000 e no Windows XP, poderá concluir a autenticação Kerberos com servidores Web diretamente ou através de um servidor proxy. No entanto, o Internet Explorer não é possível usar o Kerberos para autenticar com o servidor proxy propriamente dito.

Observação : se autenticação integrada do Windows está ativada, Internet Explorer para Windows 2000 e Windows XP responde a um desafio de negociação e oferece suporte à autenticação Kerberos com servidores Web. No entanto, o Internet Explorer para Windows 98, Windows 98 Second Edition, Windows Millennium Edition e Windows NT 4.0 não podem ser configurado para responder a um desafio de negociação. Essas versões do Internet Explorer padrão para a autenticação NTLM (ou Windows NT Challenge/Response) mesmo se a caixa de seleção Ativar autenticação integrada do Windows (requer reinicialização) estiver marcada porque esse recurso não está disponível nesses sistemas operacionais.

Para obter informações adicionais sobre como ativar a autenticação integrada do Windows no Internet Explorer 6.0, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
299838Não é possível negociar a autenticação Kerberos após atualizar para Internet Explorer 6

Aviso: este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 321728 - Última Revisão: 12/07/2015 10:48:06 - Revisão: 3.7

Microsoft Internet Security and Acceleration (ISA) Server 2000 Standard Edition, Microsoft Internet Explorer 5.5 Service Pack 1, Microsoft Internet Explorer 5.5 Service Pack 2, Microsoft Internet Explorer 5.01, Microsoft Internet Explorer 5.01, Microsoft Internet Explorer 6.0

  • kbnosurvey kbarchive kbmt kbbug kbenv kberrmsg kbpending KB321728 KbMtpt
Comentários